@font-face {
  font-family: 'marienhoeher';
  src:  url('/_css/fonts/icons/marienhoeher.eot?vy8uwe');
  src:  url('/_css/fonts/icons/marienhoeher.eot?vy8uwe#iefix') format('embedded-opentype'),
    url('/_css/fonts/icons/marienhoeher.ttf?vy8uwe') format('truetype'),
    url('/_css/fonts/icons/marienhoeher.woff?vy8uwe') format('woff'),
    url('/_css/fonts/icons/marienhoeher.svg?vy8uwe#marienhoeher') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'marienhoeher' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-download2:before {
  content: "\e900";
}
.icon-cheese:before {
  content: "\e901";
}
.icon-sausage:before {
  content: "\e902";
}
.icon-file-pdf-box2:before {
  content: "\e903";
}
.icon-account-box-outline:before {
  content: "\e904";
}
.icon-sprout-outline:before {
  content: "\e905";
}
.icon-close-circle-outline1:before {
  content: "\e906";
}
.icon-email-outline1:before {
  content: "\e907";
}
.icon-file-download-outline:before {
  content: "\e908";
}
.icon-store-outline:before {
  content: "\e909";
}
.icon-email-fast-outline1:before {
  content: "\e90a";
}
.icon-file-outline1:before {
  content: "\e90b";
}
.icon-balloon:before {
  content: "\e90c";
}
.icon-cow:before {
  content: "\e90d";
}
.icon-home1:before {
  content: "\e90e";
}
.icon-fax:before {
  content: "\e90f";
}
.icon-chevron-up1:before {
  content: "\e910";
}
.icon-chevron-right1:before {
  content: "\e911";
}
.icon-chevron-left1:before {
  content: "\e912";
}
.icon-chevron-down1:before {
  content: "\e913";
}
.icon-room-service-outline:before {
  content: "\e914";
}
.icon-file-multiple-outline:before {
  content: "\e915";
}
.icon-account:before {
  content: "\e916";
}
.icon-meter-gas-outline:before {
  content: "\e917";
}
.icon-newspaper-variant-outline:before {
  content: "\e918";
}
.icon-menu:before {
  content: "\e919";
}
.icon-phone2:before {
  content: "\e91a";
}


.be.icon {
    display: grid;
    place-content: center;
}
.be.icon::before {
    font-size: 3rem;
}